Subject: Turn Old Drill Bits, Tungsten Scrap Into Cash

From: [email-masked]
Date: Tue, 13 Sep 94 02:44:27 -0500

*** Turn Old Drill Bits, Tungsten Scrap into Cash ***
 
I am seeking old chipped drill bits or other metal scrap peices that
are made of Tungsten for the recylce market. If you have any stockpiles
of Tungsten lying around a yard or business, it might be worth a lot of
money. From a truckload to trainloads, we want it all!
 
Please send me a private email at the address below and I let you know
what it's worth. I'll even pick up anywhere in the country depending on
quantity.
Joshua Gerak         Internet     [email-masked]
9222 Densmore        Compuserve   72430,2510
Seattle, WA 98103